Subject: Customer Representation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Jun 2000 08:50:00 -0700 (PDT)

Mark, I hope you can help me with two things further to our meeting last 
Thursday re the swap rep in our commodity agreements:

I'm trying to track down the evolution of EES's swap rep.  Would you send me 
a copy of ENA's swap rep so that I can confirm that EES uses the same one?
Paige is out on parental leave.  Georgeanne Hodges recommends I speak to Cris 
Sherman.  Do you agree, or would you suggest someone else?

Thanks for your help.

Melinda
---------------------- Forwarded by Melinda Winn/HOU/EES on 06/15/2000 03:44 
PM ---------------------------
From: Georgeanne Hodges@ECT on 06/14/2000 03:56 PM
To: Melinda Winn/HOU/EES@EES
cc:  
Subject: Customer Representation

Melinda,

I'm sorry to pass you off to someone else, but I really am not the right 
person to answer this.  I would try the transaction accounting department 
either in ENA or EES.  In ENA, I would speak to Cris Sherman or in EES, I 
believe that it is Wade Stubblefied.
---------------------- Forwarded by Georgeanne Hodges/HOU/ECT on 06/14/2000 
04:44 PM ---------------------------

Mary Lynne Ruffer
06/14/2000 03:18 PM
To: Georgeanne Hodges/HOU/ECT@ECT
cc:  
Subject: Customer Representation

---------------------- Forwarded by Mary Lynne Ruffer/HOU/ECT on 06/14/2000 
04:15 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Donna Jones                           06/09/2000 02:22 PM

To: Georgeanne Hodges/HOU/ECT@ECT, Mary Lynne Ruffer/HOU/ECT@ECT
cc:  
Subject: Customer Representation

---------------------- Forwarded by Donna Jones/HOU/ECT on 06/09/2000 02:17 
PM ---------------------------

Melinda Winn@EES
06/08/2000 02:27 PM
To: Paige B Grumulaitis/HOU/ECT@ECT
cc: James E Keller/HOU/EES@EES, Mark Taylor/HOU/ECT@ECT, Susan 
Wheeler/HOU/EES@EES 
Subject: Customer Representation

Paige, Mark Taylor suggested I speak to you re the GAAP aspect of the bold 
language in the provision set out below.  This provision, which we refer to 
as the "swap rep," is based on a Commodities & Futures Trading Commission 
regulation and is in our commodity forms.  Could I calculate these amounts 
per GAAP, i.e, does GAAP define "tangible net worth"?  Does GAAP define "net 
worth"?  If GAAP does not define "tangible net worth" or "net worth," does it 
speak to the components that would make up these terms?  Which "value" would 
be applicable per GAAP - book, fair market or some other value?

Additional Representations and Warranties of Customer.  Customer further 
represents and warrants that (a) it has entered into this Agreement based 
solely upon the express representations and warranties set forth in this 
Agreement; (b) it has received a notice from EESI with respect to the 
disclosure of certain customer information to EESI by Utility(ies) and has no 
objection to such disclosure; (c) whenever EESI exercises an EESI Energy 
Sales Option, Customer shall purchase energy from EESI to satisfy the energy 
requirements of each Facility and shall not resell any portion of such energy 
to any third party; (d) it either (i) owns assets with a value in excess of 
ten million dollars ($10,000,000) or (ii) has a tangible net worth in excess 
of one million dollars ($1,000,000), in each case calculated according to 
generally accepted accounting principles consistently applied; and (e) it is 
a producer, processor, commercial user of, or merchant handling the commodity 
subject to this Agreement or the product or by-products thereof, and it has 
entered into this Agreement solely for non-speculative purposes related to 
its business as such.

Please call me with any questions or to discuss further.  Also, please let me 
know if you want to forward this inquiry to anyone else.  Thanks in advance 
for your help.

Melinda Winn
3.5940